postcss-safe-parser vulnerabilities

Fault-tolerant CSS parser for PostCSS

Latest version

6.0.0

First published

6 years ago

Latest version published

2 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
postcss-safe-parser 6.0.0 Latest 14 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 5.0.2 27 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 5.0.1 16 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 5.0.0 15 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 4.0.2 08 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 4.0.1 16 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 4.0.0 16 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 3.0.1 14 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 3.0.0 07 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 2.0.1 05 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 2.0.0 07 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.7 29 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.6 14 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.5 14 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.4 23 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.3 23 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.2 16 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.1 28 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postcss-safe-parser 1.0.0 19 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L